﻿UL.ms-rteCustom-BulletList{margin-left:0px !important;padding-left:15px !important;}
#header-title {width:480px !important;top:-38px !important}
#header-tool {margin-top:-63px;}
#header-tool ul li.last{padding-left:13px;}
#header-tool ul li a{padding-right:12px;}
#header-left{width:0px !important;}
#main-navigation ul li.child span{margin-bottom:3px;}